#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tidal
version:              1.7
visibility:           public
id:                   tidal-1.7-8jC88P7yhw9GVlME7DbTV9
key:                  tidal-1.7-8jC88P7yhw9GVlME7DbTV9
license:              GPL-3.0-only
copyright:            (c) Alex McLean and other contributors, 2020
maintainer:
    Alex McLean <alex@slab.org>, Mike Hodnick <mike.hodnick@gmail.com>

author:               Alex McLean
stability:            Experimental
homepage:             http://tidalcycles.org/
synopsis:             Pattern language for improvised music
description:
    Tidal is a domain specific language for live coding pattern.

category:             Sound
abi:                  f6d76b229ae97fefcd14825048c8584b
exposed:              True
exposed-modules:
    Paths_tidal Sound.Tidal.Bjorklund Sound.Tidal.Carabiner
    Sound.Tidal.Chords Sound.Tidal.Config Sound.Tidal.Context
    Sound.Tidal.Control Sound.Tidal.Core Sound.Tidal.EspGrid
    Sound.Tidal.Params Sound.Tidal.ParseBP Sound.Tidal.Pattern
    Sound.Tidal.Scales Sound.Tidal.Show Sound.Tidal.Simple
    Sound.Tidal.Stream Sound.Tidal.Tempo Sound.Tidal.Transition
    Sound.Tidal.UI Sound.Tidal.Utils Sound.Tidal.Version

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tidal-1.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tidal-1.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tidal-1.7
hs-libraries:         HStidal-1.7-8jC88P7yhw9GVlME7DbTV9
depends:
    base-4.14.1.0 bifunctors-5.5.10-H8DMQZCdbDbJ8yspZaxtc4
    bytestring-0.10.12.0 clock-0.8.2-23jAxMSYtZV9ApIF2r8QTp
    colour-2.3.5-1Pq9xu1AnIfBLHhKdGZuWx containers-0.6.2.1
    deepseq-1.4.4.0 hosc-0.18-1rYMZLdrS3SDTHnCP1cU7F
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA parsec-3.1.14.0
    primitive-0.7.1.0-Dzksk0ULR1WHbPFDgxg0BX
    random-1.2.0-30OhcoBMr9kCHjpVnmjVCw text-1.2.4.1
    transformers-0.5.6.2 vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/haskell-tidal/html/tidal.haddock
haddock-html:         /usr/share/doc/haskell-tidal/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

